@font-face {
    font-family: "Floane";
    src: url(floane/Floane-Bold.otf);
  }

  body {
    width: 1440px;
    background-color: #7E52FF;
    position: relative;
    height: 1790px;
    box-sizing: border-box;
    margin: 0px;
}

.menubar {
    width: 110px;
    height: 100%;
    background-color: #252736;
    position: absolute;
    box-sizing: border-box;
    display: inline;
    padding: 35px;
    position: fixed;
}

.menubar img{
    margin-bottom: 40px;
    margin-top: 40px;
    width: 40px;
    height: auto;
}

h {
    color: #B8FF00;
    font-size: 50px;
    font-family: "floane";
}

.graphdes {
    width: 1250px;
    height: 75px;
    margin-left: 150px;
    margin-top: 20px;
    border-radius: 20px;
    background-color: #252736;
    box-sizing: border-box;
    position: relative;
    float: left;
    padding-top: 10px;
    padding-left: 30px;
}

.webdes {
    width: 1250px;
    height: 75px;
    margin-left: 150px;
    margin-top: 20px;
    border-radius: 20px;
    background-color: #252736;
    box-sizing: border-box;
    position: relative;
    float: left;
    padding-top: 10px;
    padding-left: 30px;
}

.digill {
    width: 1250px;
    height: 75px;
    margin-left: 150px;
    margin-top: 20px;
    border-radius: 20px;
    background-color: #252736;
    box-sizing: border-box;
    position: relative;
    float: left;
    padding-top: 10px;
    padding-left: 30px;
}

.tradill {
    width: 1250px;
    height: 75px;
    margin-left: 150px;
    margin-top: 20px;
    border-radius: 20px;
    background-color: #252736;
    box-sizing: border-box;
    position: relative;
    float: left;
    padding-top: 10px;
    padding-left: 30px;
}



.graphdesimg {
    width: 1250px;
    height: 800px;
    box-sizing: border-box;
    margin-left: 180px;
    padding-left: 30px;
}
  
.gd1 {
    height: 400px;
    width: auto;
    object-fit: cover;
    border-radius: 20px;
    border: 4px solid #252736;
    margin-top: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-size: cover;
}

.gd2{
    height: 400px;
    width: auto;
    object-fit: cover;
    border-radius: 20px;
    border: 4px solid #252736;
    margin-left: 20px;
    margin-top: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-size: cover;
}

.gd3 {
    height: 400px;
    width: auto;
    object-fit: cover;
    border-radius: 20px;
    border: 4px solid #252736;
    margin-left: 20px;
    margin-top: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-size: cover;
}

.gd4 {
    height: 400px;
    width: auto;
    object-fit: cover;
    border-radius: 20px;
    border: 4px solid #252736;
    margin-top: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-size: cover;
}

.gd5 {
    height: 400px;
    width: auto;
    object-fit: cover;
    border-radius: 20px;
    border: 4px solid #252736;
    margin-left: 20px;
    margin-top: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-size: cover;
}

.gd6 {
    height: 400px;
    width: auto;
    object-fit: cover;
    border-radius: 20px;
    border: 4px solid #252736;
    margin-left: 20px;
    margin-top: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-size: cover;
    margin-bottom: 30px;
}

.wd1 img{
    height: 450px;
    width: 300px;
    object-fit: cover;
    border-radius: 20px;
    box-sizing: border-box;
    position: absolute;
    float: left;
    background-size: cover;
    border: 4px solid #252736;
}

.wd1 {
    height: 450px;
    width: 300px;
    object-fit: cover;
    border-radius: 20px;
    margin-left: 210px;
    margin-top: 40px;
    margin-bottom: 40px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-color: #252736;
}

.wd2 img {
    height: 450px;
    width: 300px;
    object-fit: cover;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    border: 4px solid #252736;
}

.wd2 {
    height: 450px;
    width: 300px;
    object-fit: cover;
    border-radius: 20px;
    margin-left: 20px;
    margin-top: 40px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-color: #252736;
}

.wd3 img {
    height: 450px;
    width: 300px;
    object-fit: cover;
    border-radius: 20px;
    border: 4px solid #252736;
    box-sizing: border-box;
    position: relative;
    float: left;
}

.wd3 {
    height: 450px;
    width: 300px;
    object-fit: cover;
    border-radius: 20px;
    margin-left: 20px;
    margin-top: 40px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-color: #252736;
}

.dg1 {
    height: 450px;
    width: auto;
    object-fit: cover;
    border-radius: 20px;
    border: 4px solid #252736;
    margin-left: 210px;
    margin-top: 40px;
    margin-bottom: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-size: cover;
    margin-bottom: 30px;
}

.dg2 {
    height: 450px;
    width: auto;
    object-fit: cover;
    border-radius: 20px;
    border: 4px solid #252736;
    margin-left: 20px;
    margin-top: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-size: cover;
}

.dg3 {
    height: 450px;
    width: auto;
    object-fit: cover;
    border-radius: 20px;
    border: 4px solid #252736;
    margin-left: 20px;
    margin-top: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-size: cover;
}


.td1 {
    height: 450px;
    width: auto;
    object-fit: cover;
    border-radius: 20px;
    border: 4px solid #252736;
    margin-left: 210px;
    margin-top: 40px;
    margin-bottom: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-size: cover;

}

.td2 {
    height: 450px;
    width: auto;
    object-fit: cover;
    border-radius: 20px;
    border: 4px solid #252736;
    margin-left: 20px;
    margin-top: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-size: cover;
}

.td3 {
    height: 450px;
    width: auto;
    object-fit: cover;
    border-radius: 20px;
    border: 4px solid #252736;
    margin-left: 20px;
    margin-top: 40px;
    border-radius: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-size: cover;
}

.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(120, 78, 246, 0.7); /* Semi-transparent background */
    display: flex;
    flex-direction: column; /* Stack elements vertically */
    justify-content: center;
    align-items: center;
    z-index: 10; /* Ensure popup is above other elements */
  }
  
  .popup img {
    max-height: 600px; 
    display: block;
    margin: 0 auto;
  }
  
  .popup p {
    color: #B8FF00; /* Text color for description */
    text-align: center;
    padding: 10px;
    margin-top: 10px; 
    font-family: "montserrat";
    font-size: larger;
    font-weight: bolder;
  }
  

